Subject: bug#66444: Impossibilidade de instalar novos programas no Ubuntu 23.04

From: Clemen Hajian <[email-masked]>
Date: Tue, 10 Oct 2023 11:48:47 -0300

You can update your system with unsupported packages from this untrusted
PPA by adding *ppa:apandada1/popsicle* to your system's Software Sources. (Read
about installing <https://launchpad.net/+help-soyuz/ppa-sources-list.html>)

sudo add-apt-repository ppa:apandada1/popsicle
sudo apt update